html {
  --bg: #efefef;
  --primary: #208cff;
  --text: #000;
  --radius: 3px;
  --modalBg: #fff;

  --colorBlack: #000;
  --colorLight: #fff;
  --colorBorder: #ccc;
  --colorError: #f00;
  --colorTaskBg: #e4e4e4;
  --colorColumnBgHover: #f4f4f4;
}

$radius: var(--radius);
$headerColor: var(--colorTaskBg);
